footer .socialmedia {
   -webkit-filter: brightness(0) invert(1) brightness(0.8);
   filter: brightness(0) invert(1) brightness(0.8);

   float:right;
   margin-right: 10px;
   transition:filter .1s;
}

footer .socialmedia:hover {
   -webkit-filter: none; /* Chrome, Safari, Opera */
   filter: none;
}

footer .socialmedia a{
   padding-left:12px;
}

#footer_navi_content{
   border: none;
   float:left;
   font-family: 'Open Sans', sans-serif;
   margin: 0px;
}

#footer_navi_content {
   color:#888;
   margin: 13px 0 0 10px;
   white-space: nowrap;
   font-size: 12px;
}
#footer_navi_content a:link, #footer_navi_content a:visited, #footer_navi_content a:hover{
   color:#888;
   text-decoration:none;
   font-weight:normal;
   font-size: 100%;
}

.footer-sitemap ul {
   min-height:210px;
}

.footer-sitemap h3 {
   padding: 5px 0 10px 0;
}
/*
#ip_version_display {

   height:24px;
   margin: 0px;
   padding: 0px;
}
#ip_version_display img {
   display: inline-block;
   margin-left:4px;
}
#ip_version_text {
   float: left;
   padding-top:5px;
   color: #666666;
}
#ip_version_img {
   float: right;
}
*/

#subfooter{
   font-family: 'Open Sans', sans-serif;
   font-size: 12px;
   color:#888;
   padding: 10px 0 0 10px;
}
